Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request PUT 'https://api.stateset.com/v1/bill_of_materials/:id/buildtostock' \ --header 'Content-Type: application/json' \ --header 'Authorization: Token <token>' \ --data-raw '{ "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30" }'
const buildToStock = await stateset.billofmaterials.buildToStock({ '0901f083-aa1c-43c5-af5c-0a9d2fc64e30' });
{ "id": "e0901f083-aa1c-43c5-af5c-0a9d2fc64e30", "object": "bill_of_materials", "built_to_stock": true }
This endpoint updates the status of a bill of materials to build to stock.